<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class ChangeHasilAnalisisToTextInRiwayatPemeriksaansTable extends Migration
{
    public function up()
{
    Schema::table('riwayat_pemeriksaans', function (Blueprint $table) {
        $table->text('catatan')->nullable();
    });
}

public function down()
{
    Schema::table('riwayat_pemeriksaans', function (Blueprint $table) {
        $table->dropColumn('catatan');
    });
}

}
